Subject: Re: Can't find TERM=linux w/Piper's local
From: [email-masked] (Michael Weiser)

17 Sep 1998 14:44:20 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 8bit
To: Elliot Mednick <[email-masked]>
Cc: [email-masked]

Hello Elliot, you wrote:
>I have the latest (19.4) dll.
19.4? Have I missed something? Yesterday I downloaded Sergeys
coolview.tgz to see if something happened but file size and date were
the same as with my 19.3 cygwin32b19.dll. <wonder>

>My test is to run 'tset' to see what terminals can be found. I usually get
>"unknown terminal type linux", etc.  But it can see
>/usr/local/share/terminfo because *a few* terminals work and when I change
>the name of terminfo, none of those can be found.
I run Michael Hirmke's ncurses-4.1-win32-bin.tar.gz here and don't
have any problems. But I don't have Andy's /usr/local distribution
running here.

>This *looks* like a binary/text thing, but (I think) I have binary mounts.
That migth be because the terminfo database files are binary. What
does 'mount' say?
-- 
bye, Michael
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".